/* Resetting default margin and padding */
body, h1, h2, h3, h4, h5, h6, ul, li, p {
    margin: 0;
    padding: 0;
}

/* Global styles */
body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #fff;
}

/* Container styles */
.container {
    position: relative;
    width: 100;
    margin: auto;
    overflow: hidden;
    text-align: center;
   
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}
 
#content-wrapper {
    width: 90%;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#aall {
    width: 53%;
    align-self: center;
}

#aall img {
    width: 100%;
    height: auto;
    display: flex;
}

#text-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
    background-color: #ffffff;
    box-sizing:content-box;
    width: 100%;
    align-self:auto;
}

#con { 
    margin: 0;
    padding: 0;
}

#con h3 {
        margin-top: 10px;
        line-height: 1.6;
    }


#gp p {
    margin: 0;
    line-height: 1.6;
    
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#content-wrapper1{
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#text-content1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
    background-color: #ffffff;
    box-sizing:content-box;
    width: 100%;
    align-self:auto;
}


#text-content1 h3 {
    margin: 0;
    padding: 0;
}

#text-content1 p {
    margin-top: 10px;
    line-height: 1.6;
}

#aall1 {
    width: 35%;
}

#aall1 img {
    width: 100%;
    height: auto;
    display: block;
}



/* Positioning the login link to the top right corner */
.top-right {
    position: absolute;
    top: 0;
    right: 0;
}

/* Styling the login link */
.login-container {
    display: flex;
    align-items: center;
}

.login-link {
    padding: 8px 15px;
    border: 1px solid #000;
    border-radius: 4px;
    text-decoration: none;
    color: #000;
    background-color: #ffffff;
}

/* Styling the bag logo */
.bag-logo {
    margin-left: 5px;
}

/* Logo centering */
.logo img {
    display: block;
    margin: 0 auto;
}

/* Navigation styles */
nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    background-color: #ffffff;
    padding: 10px 0;
}

nav ul li {
    position: relative;
    margin: 0 15px;
}

/* Styling the navigation links */
nav ul li a {
    text-decoration: none;
    color: #000;
    padding: 8px 15px;
}

/* Creating the ribbon effect */
nav ul li::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #ffffff;
}

/* Styling the last element to remove the ribbon effect */
nav ul li:last-child::after {
    display: none;
}

/* Styles for the slideshow container */
.slideshow-container {
    width: 70%;
    margin: auto;
    overflow: hidden;
    border: 1px solid #ccc;
}

/* Additional styles for the slideshow images */
.slides {
    width: 100%;
    height: auto;
}

.gallery-container {
    max-width: 130px;
    margin: 0 auto;
    padding: 3px;
}

#row {
    display:flex;
    flex-wrap: inherit;
    justify-content: center;
}

#column {
    flex: 5;
    margin: 60px;
}

#column img { 
    max-width: 100%;
    height: auto;
    border: 10px solid #ffffff;
    border-radius: 10px;
}

#column img:hover {
    border: 10px solid #ffffff;
    border-radius: 10px;
}

#hear {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 24px; /* Set your desired font size */
    font-weight: bold; /* Make the text bold */
    color: #000000; /* Set your desired text color */
    padding: 20px; /* Adjust the padding as needed */
    background-color: #ffffff; /* Set your desired background color */
}

#hear p {
    margin: 10px 0; /* Adjust the paragraph margin as needed */
}

/* Styles for the paragraph section */
.para {
    font-size: medium;
    font-style: unset;
    margin-top: 20px;
    text-align: center;
    font-size: 18px;
}

/* Styles for the footer */
footer {
    background-color: #6e6e6e; /* Dark background color */
    color: #fff; /* White text color */
    padding: 1px 0; /* Top and bottom padding */
    text-align: center; /* Center-align text */
    display: flex; /* Use flexbox for centering */
    justify-content: center; /* Center-align horizontally */
    align-items: center; /* Center-align vertically */
    height: 25px; /* Set height of the footer */
}

footer .container {
    text-align: center; /* Center-align text within the container */
}

footer h4 {
    margin: 0; /* Remove default margin */
    font-size: 16px; /* Font size */
    font-weight: normal; /* Normal font weight */
}
/* Resetting default margin and padding */
body, h1, h2, h3, h4, h5, h6, ul, li, p {
    margin: 0;
    padding: 0;
}

/* Global styles */
body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #fff;
}

/* Container styles */
.container {
    position: relative;
    width: 100;
    margin: auto;
    overflow: hidden;
    text-align: center;
   
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}
 
#content-wrapper {
    width: 90%;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#aall {
    width: 50%;
    align-self: center;
}

#aall img {
    width: 100%;
    height: auto;
    display: flex;
}

#text-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
    background-color: #ffffff;
    box-sizing:content-box;
    width: 100%;
    align-self:auto;
}

#con { 
    margin: 0;
    padding: 0;
}

#con h3 {
        margin-top: 10px;
        line-height: 1.6;
    }


#gp p {
    margin: 0;
    line-height: 1.6;
    
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#content-wrapper1{
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#text-content1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
    background-color: #ffffff;
    box-sizing:content-box;
    width: 100%;
    align-self:auto;
}


#text-content1 h3 {
    margin: 0;
    padding: 0;
}

#text-content1 p {
    margin-top: 10px;
    line-height: 1.6;
}

#aall1 {
    width: 35%;
}

#aall1 img {
    width: 100%;
    height: auto;
    display: block;
}



/* Positioning the login link to the top right corner */
.top-right {
    position: absolute;
    top: 0;
    right: 0;
}

/* Styling the login link */
.login-container {
    display: flex;
    align-items: center;
}

.login-link {
    padding: 8px 15px;
    border: 1px solid #000;
    border-radius: 4px;
    text-decoration: none;
    color: #000;
    background-color: #ffffff;
}

/* Styling the bag logo */
.bag-logo {
    margin-left: 5px;
}

/* Logo centering */
.logo img {
    display: block;
    margin: 0 auto;
}

/* Navigation styles */
nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    background-color: #ffffff;
    padding: 10px 0;
}

nav ul li {
    position: relative;
    margin: 0 15px;
}

/* Styling the navigation links */
nav ul li a {
    text-decoration: none;
    color: #000;
    padding: 8px 15px;
}

/* Creating the ribbon effect */
nav ul li::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #ffffff;
}

/* Styling the last element to remove the ribbon effect */
nav ul li:last-child::after {
    display: none;
}

/* Styles for the slideshow container */
.slideshow-container {
    width: 70%;
    margin: auto;
    overflow: hidden;
    border: 1px solid #ccc;
}

/* Additional styles for the slideshow images */
.slides {
    width: 100%;
    height: auto;
}

.gallery-container {
    max-width: 130px;
    margin: 0 auto;
    padding: 3px;
}

#row {
    display:flex;
    flex-wrap: inherit;
    justify-content: center;
}

#column {
    flex: 5;
    margin: 60px;
}

#column img { 
    max-width: 100%;
    height: auto;
    border: 10px solid #ffffff;
    border-radius: 10px;
}

#column img:hover {
    border: 10px solid #ffffff;
    border-radius: 10px;
}

#hear {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 24px; /* Set your desired font size */
    font-weight: bold; /* Make the text bold */
    color: #000000; /* Set your desired text color */
    padding: 20px; /* Adjust the padding as needed */
    background-color: #ffffff; /* Set your desired background color */
}

#hear p {
    margin: 10px 0; /* Adjust the paragraph margin as needed */
}

/* Styles for the paragraph section */
.para {
    font-size: medium;
    font-style: unset;
    margin-top: 20px;
    text-align: center;
    font-size: 18px;
}

/* Styles for the footer */
footer {
    background-color: #6e6e6e; /* Dark background color */
    color: #fff; /* White text color */
    padding: 1px 0; /* Top and bottom padding */
    text-align: center; /* Center-align text */
    display: flex; /* Use flexbox for centering */
    justify-content: center; /* Center-align horizontally */
    align-items: center; /* Center-align vertically */
    height: 25px; /* Set height of the footer */
}

footer .container {
    text-align: center; /* Center-align text within the container */
}

footer h4 {
    margin: 0; /* Remove default margin */
    font-size: 16px; /* Font size */
    font-weight: normal; /* Normal font weight */
}
